#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jun 15 09:03:38 PDT 2020
maven-metadata-placeholderapi.xml.error=
maven-metadata-bstats-repo.xml/@default-bstats-repo-http\://repo.bstats.org/content/repositories/releases/.lastUpdated=1592236351780
maven-metadata-md5.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1592236351429
maven-metadata-bstats-repo.xml.error=Could not transfer metadata com.elmakers.mine.bukkit\:Magic-parent\:7.9.6-SNAPSHOT/maven-metadata.xml from/to bstats-repo (http\://repo.bstats.org/content/repositories/releases/)\: Failed to transfer file http\://repo.bstats.org/content/repositories/releases/com/elmakers/mine/bukkit/Magic-parent/7.9.6-SNAPSHOT/maven-metadata.xml with status code 521
maven-metadata-MultiverseCore.xml.error=
maven-metadata-njol-repo.xml.lastUpdated=1592236353057
maven-metadata-spigot-repo.xml.lastUpdated=1592236351973
maven-metadata-sk89q.xml.lastUpdated=1592236351579
maven-metadata-Essentials.xml.error=Could not transfer metadata com.elmakers.mine.bukkit\:Magic-parent\:7.9.6-SNAPSHOT/maven-metadata.xml from/to Essentials (http\://repo.ess3.net/content/groups/essentials)\: Failed to transfer file http\://repo.ess3.net/content/groups/essentials/com/elmakers/mine/bukkit/Magic-parent/7.9.6-SNAPSHOT/maven-metadata.xml with status code 502
maven-metadata-placeholderapi.xml.lastUpdated=1592236351712
maven-metadata-spigot-repo.xml.error=
maven-metadata-njol-repo.xml.error=
maven-metadata-github.xml.lastUpdated=1592237018307
maven-metadata-Essentials.xml/@default-Essentials-http\://repo.ess3.net/content/groups/essentials/.lastUpdated=1592236351512
maven-metadata-sk89q.xml.error=
maven-metadata-dynmap.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1592236351338
maven-metadata-elMakers.xml.error=
maven-metadata-MultiverseCore.xml.lastUpdated=1592236351486
maven-metadata-md5.xml.lastUpdated=1592236351709
